<?xml version="1.0" encoding="UTF-8"?>

<amf xmlns="http://amf.openlib.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://amf.openlib.org http://amf.openlib.org/2001/amf.xsd">
 <text id="RePEc:dgr:vuarem:2002-27">
  <type>preprint</type>
  <title>A comparative framework of assessment indicators for urban green spaces</title>
  <abstract>The urban built environment does not only comprise artefacts made up of concrete and asphalt, but also man-made green areas. This paper aims to present a general framework for the evaluation of urban green structures and green spaces. It is a result of the EU project 'Development of Urban Green Spaces to Improve the Quality of Life in Cities and Urban Regions' (URGE)'. The objective of the project is to provide a systematic and operational assessment fiamework, which contains methods and measures of green space development and management in cities. The main question is how urban green spaces can be developed and managed and which evaluation tools and instruments are helpful in this framework. There are four complementary perspectives in this project from which urban green spaces are analysed: ecological, economic, social and planning. The present paper offers mainly a functional typology of urban green spaces according to economic aspects as the basis for the determination of the dimensions, criteria and indicators that are relevant for the assessment of urban green spaces. The methodology is applied to cities in The Netherlands on the basis of various empirical data. The representation of contrasts and</abstract>
  <status>The text is part of a series Serie Research Memoranda / Vrije Universiteit Amsterdam. Faculteit der Economische Wetenschappen en Econometrie Number 0027</status>
  <date event="created">2002</date>
  <file>
   <url>ftp://zappa.ubvu.vu.nl/20020027.pdf</url>
  </file>
  <hasauthor>
   <person>
    <name>Rodenburg, C.A.</name>
    <ispartof>
     <organization>
      <name>Vrije Universiteit Amsterdam, Faculteit der Economische Wetenschappen en Econometrie (Free University Amsterdam, Faculty of Economics Sciences, Business Administration and Economitrics</name>
     </organization>
    </ispartof>
   </person>
  </hasauthor>
  <hasauthor>
   <person>
    <name>Leeuwen, E.S. van</name>
   </person>
  </hasauthor>
  <hasauthor>
   <person>
    <name>Nijkamp, P.</name>
   </person>
  </hasauthor>
 </text>
</amf>
